
<?php
 
 include_once('conexao.php');
 include_once('DAO/DAOproduto.php');
 $Daoproduto  = new Daoproduto();	
	
	$result =  $Daoproduto->Listarproduto();
		
		foreach($result as $row){
			
			$json[] = array(
				$row["pro_cd"],
				$row["pro_ds"], 
				
		
				date("d/m/Y H:i", strtotime($row["pro_dt_cadastro"])),
				 

				'<a href="view-produto.php?acao=editar&pro_cd='.$row["pro_cd"].'" data-toggle="tooltip" title="Editar">
				<button type="button" class="btn btn-info btn-sm"><span class="ft-edit-2" aria-hidden="true"></span></button>
				</a>
			 
				<a href="javascript:void(0)" onclick="deletar_registro('."'".$row["pro_cd"]."'".','."'".$row["pro_ds"]."'".')" data-toggle="tooltip" title="Excluir" > 
				<button type="button" class="btn btn-danger btn-sm"><span class="ft-trash-2" aria-hidden="true"></span></button>
				</a>'
			);
		}
		$response = array();

		$response['aaData'] = $json;
		echo json_encode($response);

     
?>


                                   


